[HEADER]
VERSION=0.9

[WING_0]
NAME=BODY
CHORD=0.3536
SPAN=1.81
POSITION=0,0.4,0
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0								+
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=0

[WING_1]
NAME=FRONT
CHORD=0.2
SPAN=1.71
POSITION=0,-0.310,1.900
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_frontwing_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_frontwing_CD.lut
CD_GAIN=0.8
ANGLE=0

[WING_2]
NAME=REAR
CHORD=0.2
SPAN=0.7
POSITION=0,0.76,-2.140
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.7
ANGLE=0

